/*
Theme Name: Cesis Child
Theme URI: http://cesis.co/
Template: cesis
Author: NDIR Web Design Team
Author URI: http://themeforest.net/user/tranmautritam?ref=tranmautritam
Description: 
Tags: 
Version: 1.0
Updated: 2018-07-20

*/



/* General */

.hidden{display:none!important;}
.unclickable > a:hover {cursor: default;}
.toRight{float:right!important;}
.social-icon{display:inline-block; margin:10px}

.btn_general{border-radius:30px!important; font-size:15px!important; line-height:22px!important; padding:15px 15px; height:auto!important; margin-bottom:10px!important;} 

.lg-sub-html{display:none;}
.cesis_cf7{display: block; margin-bottom:20px;}

.vc_toggle_icon{background-color:#00ADEF!important;}
.f_text_one, .f_text_two, .f_text_three{line-height:1.5;}

.stockChart{height:1300px;}

.pll-parent-menu-item > a > span > span, .lang-item > a > span > span{width:auto; border-top:0px; padding:0 5px!important;}


/* Inner Page */

.main-title{line-height:1.25;}
.page_title_container .main-title a:hover{color:#ffffff;}
.cesis_blog_m_title, .cesis_portfolio_m_title {font-weight:600!important;}

.cesis_blog_m_date{font-size:15px!important;}
.post-categories a{font-size:14px!important; padding:5px 20px!important;}


.classic_navigation a:not(.main_posts_page_icon){-webkit-border-radius:25px; border-radius:25px;}
.nav-previous a, .nav-next a{font-weight:500; -webkit-border-radius:25px; border-radius:25px;}

.tribe-events-title-bar{margin-top:40px;}

.ecs-event-list{margin:0; list-style:none!important; padding-top:20px;}
.ecs-event{margin:0; margin-bottom:20px!important; border-bottom:1px solid rgba(0,0,0,0.1); padding:20px 0!important;}
.ecs-event .entry-title{margin-bottom:5px!important; font-family: 'Open Sans', san-serif; font-weight:600; font-size:26px;}
.ecs-event .duration{font-size:14px!important; color:#999999;display:block;}
.ecs-event .duration em{display:none;}
.ecs-event .venue{font-style: italic;}

/* .cesis_staff_ctn .cesis_staff_m_position{font-size:15px; line-height:20px;} */
.cesis_staff_sp_thumbnail{width:calc(40% - 20px);}
.cesis_staff_sp_info{width:calc(60% - 20px);}
.cesis_staff_social{display:none;}
.cesis_staff_sp_description{padding-top:10px;}
/* .cesis_staff_m_content{min-height:130px} */
/* .cesis_staff_m_thumbnail{max-height:250px;} */

.cesis_filter > li{padding:20px 0;}
.load_more_btn{margin-bottom:50px;-webkit-border-radius:25px!important; border-radius:25px!important; }

.icon_pdf{color:#EC008B; margin-right:10px;}

.cesis_nav_prev, .cesis_nav_number, .cesis_nav_next{border-color:#edf0f7!important;}
.cesis_nav_number .dots{background-color:transparent!important;}

.archive .cesis_audio_ctn{display:none;}

/* Home */

#top_banner{}
#top_news{
}
#top_presentation{}
#top_revenue{}
#top_report{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1c8dc5+0,2a5e8a+100 */
	background: #1c8dc5; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #1c8dc5 0%, #2a5e8a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, #1c8dc5 0%,#2a5e8a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, #1c8dc5 0%,#2a5e8a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c8dc5', endColorstr='#2a5e8a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
#top_company_intro{}
#top_company_fact{}
#top_leadership{}
#top_contact{}

#top_news .cesis_blog_m_date, #top_presentation .cesis_portfolio_m_date{font-size:16px!important; margin-top:10px; margin-bottom:10px; color:#999999;}

#top_news .horizontal.cesis_tab_4 .tabs > li{max-height:40px;}
#top_news .horizontal.cesis_tab_4 .tabs > li a{font-size:24px; line-height:18px; font-weight:800;}
#top_news .cesis_blog_m_content{text-align:center;}

#top_news .ecs-event-list{margin:0; list-style:none!important; padding-top:20px;}
#top_news .ecs-event{margin:0; margin-bottom:20px!important; text-align: center;}
#top_news .ecs-event .entry-title{margin-bottom:5px!important; font-family: 'Open Sans', san-serif; font-weight:600; font-size:28px;}
#top_news .ecs-event .duration{font-size:15px!important; color:#999999;}

.top_presentation_title .cesis_portfolio_m_thumbnail{display:none;}
.top_presentation_thumb{max-width:500px; height:400px; margin:0 auto; padding:5px 20px 20px; background: url("http://ir.nd.com.cn/wp-content/uploads/2018/07/desktop_presentation.png") no-repeat top center; background-size:contain;}
.top_presentation_thumb .cesis_portfolio_m_title{display:none;}
.top_cup{position:absolute; right:0; z-index:2; margin-top:-130px; margin-right:-120px;}

.top_report_thumb{padding:50px!important;}
.top_report_thumb .cesis_isotope{overflow:visible;}
.top_report_thumb .inside_e{overflow:visible;}
.top_report_thumb .cesis_portfolio_m_thumbnail{-webkit-box-shadow: 10px 10px 50px 0px rgba(0,0,0,0.6); -moz-box-shadow: 10px 10px 50px 0px rgba(0,0,0,0.6); box-shadow: 10px 10px 50px 0px rgba(0,0,0,0.6);}
.top_report_thumb .cesis_portfolio_m_title{display:none;}

.top_report_thumb .cesis_portfolio_m_thumbnail .cesis_hover_zoom{display:none;}
.top_report_thumb .cesis_portfolio_m_thumbnail .cesis_hover_link{left:0; right:0; margin:0 auto; width:69px; height:69px; background: url("http://ir.nd.com.cn/wp-content/uploads/2018/07/icon_download.png"); background-size:cover; top:45%;}
.top_report_thumb .cesis_dots_icon, .top_report_thumb .cesis_dots_icon:before, .top_report_thumb .cesis_dots_icon:after{display:none;}

.top_count_title{margin-bottom:0px!important; font-family: 'Open Sans', san-serif; font-weight:600;}

.top_report_des{display:inline-block;padding:15px 0px; margin-bottom:0;} 
.top_report_title .cesis_iso_item{position:relative!important;}
.top_report_title{display:inline-block; vertical-align:top;} 
.top_report_title .cesis_portfolio_m_title{font-size:18px!important;}
.top_report_title .cesis_portfolio_m_title a:hover{color:#17bfff!important;}
.top_report_title .cesis_portfolio_m_thumbnail{display:none;}

.sitemap .menu-item{font-family: 'Open Sans', san-serif; font-weight:400; font-size:16px; margin-bottom:5px; color:#89898b;}
.sitemap .menu-item a{transition:color 0.2s ease; -webkit-transition:color 0.2s ease; -moz-transition:color 0.2s ease; -o-transition:color 0.2s ease;}




/* Table Style */

table.NDstyle {
  border: 0px solid #e7ebf0;
  border-collapse: collapse;
}
table.NDstyle td, table.NDstyle th {
  border-bottom: 1px solid #e7ebf0;
  padding: 12px 15px;
}
table.NDstyle tbody td {
  font-size: 16px;
}
table.NDstyle thead {
  background: #2788bb;
  border-bottom: 2px solid #FFFFFF;
}
table.NDstyle thead th {
  font-size: 16px;
  font-weight: 700;
  color: #FFFFFF;
  border-left: 0px solid #FFFFFF;
}
table.NDstyle thead th:first-child {
  border-left: none;
}

table.NDstyle tfoot {
  font-size: 16px;
  font-weight: bold;
  background: #F9F9F9;
  border-top: 2px solid #444444;
}
table.NDstyle tfoot td {
  font-size: 16px;
}
table td.highlight{color:#3b3d40; font-weight:500;}



/* Responsive */

@media only screen and (max-width: 768px) {

.page_title_container{padding:30px 0!important;}

.page_title_container .main-title{font-size:40px;}
.single-post .main-title{font-size:32px!important;}
.breadcrumb_container{margin-top:10px!important;}

.article_ctn, .sidebar_ctn{padding-top:30px!important; padding-bottom:30px!important;}
.home .article_ctn, .home .sidebar_ctn{padding-top:0px!important; padding-bottom:0px!important;}
.vc_toggle_title>h4{font-size:20px; line-height:1.25;}

.view_all{font-size:15px!important; margin-bottom:0px!important;}

.tribe-events-title-bar{margin-top:0px;}

.footer_sub_left{padding-bottom:0px!important;}
.cesis_staff_m_content{min-height:150px}

.er_download p{text-align:center!important;}

/* Home */
#top_banner{min-height:50vh!important; padding:60px 0 40px!important;}
#top_banner h1{font-size:38px!important;}

#top_news .cesis_tabs{margin-top:15px!important;margin-bottom:15px!important;}
.cesis_blog_m_title, .cesis_portfolio_m_title {font-size:24px!important;}
#top_news .ecs-event .entry-title{font-size:24px;}
.cesis_blog_m_thumbnail{display:none;}

#top_news .tabs-container{padding:20px 10px;}

#top_presentation{padding-top:60px!important; padding-bottom:60px!important;}
.top_presentation_thumb{height:auto;margin-bottom:20px!important; padding:2% 10% 8%;}

#top_revenue{padding-top:60px!important; padding-bottom:30px!important;}

#top_report{padding-bottom:60px!important;}
.top_report_thumb{padding:0px 10px!important;}
.top_count .cesis_count_to{font-size:34px!important;}
.top_count_title{font-size:24px!important; line-height:36px!important;}


#top_company_intro{padding-top:60px!important;}

#top_company_fact{}
#top_leadership .cesis_button_ctn{min-width:200px!important; padding:0 15px;}
#top_contact{padding-top:60px!important; padding-bottom:60px!important;}

.footer_main .cesis_container{padding:0 20px;}

}


@media only screen and (max-width : 720px){

.view_all p{text-align:right!important;}

#top_report h5{text-align: center!important;}
.top_report_thumb{padding:30px 40px!important;}
.top_count_title{text-align:center;}
.top_report_des{display:block; margin-top:40px; padding: 0; text-align:center!important; font-size:16px!important;} 
.top_report_title {display: block;}
.top_report_title .cesis_portfolio_m_title{text-align:center!important; font-size:16px!important;}
}


@media only screen and (min-width : 769px) and (max-width: 1240px) {
.cesis_staff_m_content{min-height:150px}
.footer_main .cesis_container{padding:0 20px;}

}

@media only screen and (min-width : 414px) and (max-width: 512px) {
/* .cesis_staff_m_content{min-height:250px} */
}
@media only screen and (max-width: 413px) {
/* .cesis_staff_m_content{min-height:0px} */
}

@media only screen and (max-width: 1120px) {
.stockChart{height:1400px;}
}
@media only screen and (max-width: 860px) {
.stockChart{height:1500px;}
}
@media only screen and (max-width: 680px) {
.stockChart{height:1800px;}
}
@media only screen and (max-width: 640px) {
.stockChart{height:2000px;}
}



/* Chinese Version Setting */

.tt-main-navigation > div > ul > li > a span:lang(zh){font-size:15px;}
body:lang(zh){font-size:17px;}
h1:lang(zh),h3:lang(zh),h5:lang(zh){margin-bottom:20px;}
.main-title:lang(zh){margin-bottom:0px;}
.btn_general:lang(zh){font-size:16px!important;}
#top_leadership .cesis_button_text:lang(zh){font-size:18px;}


